Force a job going to WorkshopInQueue and will assign to user in the list
Request Information
URI Parameters :
None.
Body Parameters :
jobs_workshop_in_queue| Name | Description | Type | Additional information |
|---|---|---|---|
| jobs_id |
Job id |
globally unique identifier | |
| user_ids |
List of User Id |
Collection of globally unique identifier |
Request Formats :
application/json, text/json
Sample:
{
"jobs_id": "c016ffa6-cbf0-4aa8-a59e-7b7ba0915a93",
"user_ids": [
"b05dd9c2-8dfa-4889-b801-bfda914e1205",
"72b91bc9-e098-4c07-af8d-8d4ac9518f1d"
]
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.